#page
{
	z-index: 1;
	width: 960px;
	min-height: 1722px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u767
{
	z-index: 2;
	width: 1160px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	left: -100px;
}

#u767_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#info
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 40px;
}

#u768-4
{
	z-index: 3;
	width: 255px;
	min-height: 34px;
	border-width: 3px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	color: #29ABE2;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 119px;
}

#menuu769
{
	z-index: 7;
	width: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 450px;
}

#u770
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u771
{
	width: 77px;
	position: relative;
}

#u772-4
{
	width: 77px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u771:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u771:hover #u772-4 p
{
	color: #FF0000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu789
{
	z-index: 14;
	width: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 557px;
}

#u790
{
	width: 207px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u791
{
	width: 207px;
	position: relative;
}

#u794-4
{
	width: 207px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u771.MuseMenuActive #u772-4,#u791:hover #u794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u791:hover #u794-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#menuu809
{
	z-index: 21;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 793px;
}

#u810
{
	width: 235px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u813
{
	width: 235px;
	position: relative;
}

#u816-4
{
	width: 235px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u791.MuseMenuActive #u794-4,#u813:hover #u816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u813.MuseMenuActive #u816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u813:hover #u816-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u771.MuseMenuActive #u772-4 p,#u791.MuseMenuActive #u794-4 p,#u813.MuseMenuActive #u816-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#pu830
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u830
{
	z-index: 28;
	width: 1160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/block_bg.jpg") repeat left top;
}

#u830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 37px;
	padding-bottom: 82px;
}

#u834-4
{
	z-index: 29;
	width: 626px;
	min-height: 55px;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	left: 120px;
	position: relative;
}

#u835-10
{
	z-index: 33;
	width: 610px;
	min-height: 151px;
	left: 133px;
	margin-top: 21px;
	position: relative;
}

#u835-4,#u835-5,#u835-7
{
	text-align: left;
	font-weight: bold;
}

#u837-14
{
	z-index: 47;
	width: 875px;
	min-height: 173px;
	left: 133px;
	margin-top: 3px;
	position: relative;
}

#u837-2,#u837-9
{
	color: #FF0000;
}

#u838-12
{
	z-index: 61;
	width: 795px;
	min-height: 105px;
	left: 120px;
	margin-top: 4px;
	position: relative;
}

#u838-6,#u838-7
{
	font-size: 24px;
	line-height: 29px;
	color: #FF0000;
	font-weight: bold;
}

#u837-3,#u837-4,#u837-6,#u837-7,#u837-11,#u838-2,#u838-3,#u838-4,#u838-9
{
	font-weight: bold;
}

#u851
{
	z-index: 76;
	width: 898px;
	height: 81px;
	border-width: 2px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	left: 131px;
	margin-top: 24px;
	position: relative;
}

#u836-4
{
	z-index: 43;
	width: 585px;
	min-height: 30px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 120px;
}

#u844
{
	z-index: 73;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 736px;
}

#widgetu852
{
	z-index: 77;
	width: 0.01px;
	height: 280px;
	position: relative;
	margin-right: -10000px;
	margin-top: 676px;
	left: 319px;
}

#widgetu854
{
	z-index: 78;
	width: 264px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 70px;
}

#u858-4
{
	z-index: 79;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

.html,#widgetu854.non-empty-st #u858-4
{
	background-color: #FFFFFF;
}

#widgetu854:hover #u858-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu854.focus-st #u858-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu854.non-empty-st #u858-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu854:hover #u858-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu854.focus-st #u858-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu872
{
	z-index: 83;
	width: 264px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 280px;
}

#widgetu872.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 174px -10000px 0px 0px;
}

#u875-4
{
	z-index: 84;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu872.non-empty-st #u875-4
{
	background-color: #FFFFFF;
}

#widgetu872:hover #u875-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu872.focus-st #u875-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu872.non-empty-st #u875-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu872:hover #u875-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu872.focus-st #u875-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u882-4
{
	z-index: 88;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 115px;
}

#u865-4
{
	z-index: 92;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 115px;
}

#u853-4
{
	z-index: 96;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 115px;
}

#u864-17
{
	z-index: 100;
	min-height: 37px;
	width: 180px;
	background: url("../images/u864-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 329px;
}

#u864-17:hover
{
	background: url("../images/u864-17-r.png") no-repeat 0px 0px;
}

#u864-17:active
{
	background: url("../images/u864-17-m.png") no-repeat 0px 0px;
}

#widgetu852.frm-sub-st #u864-17
{
	background: url("../images/u864-17-fs.png") no-repeat 0px 0px;
}

#widgetu859
{
	z-index: 117;
	width: 244px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: -1px;
}

#widgetu859.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 142px -10000px 0px 0px;
}

#u863-4
{
	z-index: 118;
	width: 201px;
	min-height: 61px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu859.non-empty-st #u863-4
{
	background-color: #FFFFFF;
}

#widgetu859:hover #u863-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 61px;
	width: 201px;
	margin: -1px -10000px -1px 0px;
}

#widgetu859.focus-st #u863-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 61px;
	width: 201px;
	margin: -1px -10000px -1px 0px;
}

#widgetu859.non-empty-st #u863-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu859:hover #u863-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu859.focus-st #u863-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu877
{
	z-index: 122;
	width: 264px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: -1px;
}

#widgetu877.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 91px -10000px 0px 0px;
}

#u879-4
{
	z-index: 123;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu877.non-empty-st #u879-4
{
	background-color: #FFFFFF;
}

#widgetu877:hover #u879-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu877.focus-st #u879-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu877.non-empty-st #u879-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu877:hover #u879-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu877.focus-st #u879-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u980
{
	z-index: 239;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
	left: 323px;
}

#pu883
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 13px;
	position: relative;
}

#u883
{
	z-index: 127;
	width: 927px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	-khtml-border-radius: 22px;
	border-radius: 22px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu885
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 3px;
}

#u885
{
	z-index: 132;
	width: 268px;
	margin-left: 11px;
	position: relative;
}

#u894-4
{
	z-index: 138;
	width: 295px;
	min-height: 30px;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	font-style: normal;
	margin-top: 25px;
	position: relative;
}

#pu884-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -14px;
	left: 315px;
}

#u884-4
{
	z-index: 128;
	width: 230px;
	min-height: 32px;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	margin-left: 35px;
	position: relative;
}

#u888
{
	z-index: 134;
	width: 200px;
	margin-left: 68px;
	margin-top: 20px;
	position: relative;
}

#u895-4
{
	z-index: 142;
	width: 336px;
	min-height: 12px;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#pu891
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 671px;
}

#u891
{
	z-index: 136;
	width: 184px;
	margin-left: 32px;
	position: relative;
}

#u896-6
{
	z-index: 146;
	width: 248px;
	min-height: 11px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#widgetu922
{
	z-index: 185;
	width: 0.01px;
	height: 414px;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 154px;
}

#widgetu929
{
	z-index: 186;
	width: 264px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 252px;
}

#widgetu929.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 48px -10000px 0px 0px;
}

#u932-4
{
	z-index: 187;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu929.non-empty-st #u932-4
{
	background-color: #FFFFFF;
}

#widgetu929:hover #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu929.focus-st #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu929.non-empty-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu929:hover #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu929.focus-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935
{
	z-index: 191;
	width: 264px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -1px;
}

#widgetu935.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 15px -10000px 0px 0px;
}

#u938-4
{
	z-index: 192;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu935.non-empty-st #u938-4
{
	background-color: #FFFFFF;
}

#widgetu935:hover #u938-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu935.focus-st #u938-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu935.non-empty-st #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935:hover #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935.focus-st #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u941-4
{
	z-index: 196;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 457px;
}

#widgetu852.frm-sub-st #u882-4 p,#widgetu922.frm-sub-st #u941-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u940-4
{
	z-index: 200;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 457px;
}

#widgetu852.frm-subm-err-st #u865-4 p,#widgetu922.frm-subm-err-st #u940-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u942-4
{
	z-index: 204;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 457px;
}

#widgetu852.frm-sub-st #u882-4,#widgetu852.frm-subm-err-st #u865-4,#widgetu852.frm-subm-ok-st #u853-4,#widgetu922.frm-sub-st #u941-4,#widgetu922.frm-subm-err-st #u940-4,#widgetu922.frm-subm-ok-st #u942-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu852.frm-subm-ok-st #u853-4 p,#widgetu922.frm-subm-ok-st #u942-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u934-17
{
	z-index: 208;
	min-height: 37px;
	width: 180px;
	background: url("../images/u934-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 209px;
}

#u934-17:hover
{
	background: url("../images/u934-17-r.png") no-repeat 0px 0px;
}

#u934-17:active
{
	background: url("../images/u934-17-m.png") no-repeat 0px 0px;
}

#widgetu922.frm-sub-st #u934-17
{
	background: url("../images/u934-17-fs.png") no-repeat 0px 0px;
}

#widgetu943
{
	z-index: 225;
	width: 244px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 6px;
}

#widgetu854.fld-err-st,#widgetu943.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u947-4
{
	z-index: 226;
	width: 201px;
	min-height: 61px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu943.non-empty-st #u947-4
{
	background-color: #FFFFFF;
}

#widgetu943:hover #u947-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 61px;
	width: 201px;
	margin: -1px -10000px -1px 0px;
}

#widgetu943.focus-st #u947-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 61px;
	width: 201px;
	margin: -1px -10000px -1px 0px;
}

#widgetu859.fld-err-st #u863-4,#widgetu943.fld-err-st #u947-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 61px;
	width: 201px;
	margin: -1px -10000px -1px 0px;
}

#widgetu943.non-empty-st #u947-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu943:hover #u947-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu943.focus-st #u947-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu859_input,#widgetu859_prompt,#widgetu943_input,#widgetu943_prompt
{
	width: 201px;
	min-height: 61px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 13px 6px 6px 37px;
}

#widgetu948
{
	z-index: 230;
	width: 264px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 166px;
}

#widgetu948.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 234px -10000px 0px 0px;
}

#u951-4
{
	z-index: 231;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 13px 6px 6px 37px;
}

#widgetu948.non-empty-st #u951-4
{
	background-color: #FFFFFF;
}

#widgetu948:hover #u951-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu948.focus-st #u951-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu854.fld-err-st #u858-4,#widgetu872.fld-err-st #u875-4,#widgetu877.fld-err-st #u879-4,#widgetu929.fld-err-st #u932-4,#widgetu935.fld-err-st #u938-4,#widgetu948.fld-err-st #u951-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 221px;
	margin: -1px -10000px -1px 0px;
}

#widgetu948.non-empty-st #u951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu948:hover #u951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu948.focus-st #u951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu854.fld-err-st #u858-4 *,#widgetu872.fld-err-st #u875-4 *,#widgetu859.fld-err-st #u863-4 *,#widgetu877.fld-err-st #u879-4 *,#widgetu929.fld-err-st #u932-4 *,#widgetu935.fld-err-st #u938-4 *,#widgetu943.fld-err-st #u947-4 *,#widgetu948.fld-err-st #u951-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu854_input,#widgetu854_prompt,#widgetu872_input,#widgetu872_prompt,#widgetu877_input,#widgetu877_prompt,#widgetu929_input,#widgetu929_prompt,#widgetu935_input,#widgetu935_prompt,#widgetu948_input,#widgetu948_prompt
{
	width: 221px;
	min-height: 20px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 13px 6px 6px 37px;
}

#widgetu854:hover #widgetu854_input,#widgetu854.focus-st #widgetu854_input,#widgetu854.fld-err-st #widgetu854_input,#widgetu854:hover #widgetu854_prompt,#widgetu854.focus-st #widgetu854_prompt,#widgetu854.fld-err-st #widgetu854_prompt,#widgetu872:hover #widgetu872_input,#widgetu872.focus-st #widgetu872_input,#widgetu872.fld-err-st #widgetu872_input,#widgetu872:hover #widgetu872_prompt,#widgetu872.focus-st #widgetu872_prompt,#widgetu872.fld-err-st #widgetu872_prompt,#widgetu859:hover #widgetu859_input,#widgetu859.focus-st #widgetu859_input,#widgetu859.fld-err-st #widgetu859_input,#widgetu859:hover #widgetu859_prompt,#widgetu859.focus-st #widgetu859_prompt,#widgetu859.fld-err-st #widgetu859_prompt,#widgetu877:hover #widgetu877_input,#widgetu877.focus-st #widgetu877_input,#widgetu877.fld-err-st #widgetu877_input,#widgetu877:hover #widgetu877_prompt,#widgetu877.focus-st #widgetu877_prompt,#widgetu877.fld-err-st #widgetu877_prompt,#widgetu929:hover #widgetu929_input,#widgetu929.focus-st #widgetu929_input,#widgetu929.fld-err-st #widgetu929_input,#widgetu929:hover #widgetu929_prompt,#widgetu929.focus-st #widgetu929_prompt,#widgetu929.fld-err-st #widgetu929_prompt,#widgetu935:hover #widgetu935_input,#widgetu935.focus-st #widgetu935_input,#widgetu935.fld-err-st #widgetu935_input,#widgetu935:hover #widgetu935_prompt,#widgetu935.focus-st #widgetu935_prompt,#widgetu935.fld-err-st #widgetu935_prompt,#widgetu943:hover #widgetu943_input,#widgetu943.focus-st #widgetu943_input,#widgetu943.fld-err-st #widgetu943_input,#widgetu943:hover #widgetu943_prompt,#widgetu943.focus-st #widgetu943_prompt,#widgetu943.fld-err-st #widgetu943_prompt,#widgetu948:hover #widgetu948_input,#widgetu948.focus-st #widgetu948_input,#widgetu948.fld-err-st #widgetu948_input,#widgetu948:hover #widgetu948_prompt,#widgetu948.focus-st #widgetu948_prompt,#widgetu948.fld-err-st #widgetu948_prompt
{
	padding-top: 13px;
	padding-bottom: 6px;
}

#widgetu854.non-empty-st #widgetu854_prompt,#widgetu872.non-empty-st #widgetu872_prompt,#widgetu859.non-empty-st #widgetu859_prompt,#widgetu877.non-empty-st #widgetu877_prompt,#widgetu929.non-empty-st #widgetu929_prompt,#widgetu935.non-empty-st #widgetu935_prompt,#widgetu943.non-empty-st #widgetu943_prompt,#widgetu948.non-empty-st #widgetu948_prompt
{
	visibility: hidden;
}

#pu905
{
	width: 0.01px;
	left: -100px;
	top: -303px;
	margin-bottom: -303px;
	position: relative;
}

#u905
{
	z-index: 152;
	width: 1160px;
	height: 365px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/comment_bg.jpg") repeat left top;
}

#u909-4
{
	z-index: 153;
	width: 255px;
	min-height: 34px;
	border-width: 3px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	color: #29ABE2;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 140px;
}

#u910-4
{
	z-index: 157;
	width: 304px;
	min-height: 30px;
	font-size: 30px;
	line-height: 36px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 120px;
}

#u911-6
{
	z-index: 161;
	width: 241px;
	min-height: 49px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 141px;
}

#u912
{
	z-index: 167;
	width: 307px;
	height: 262px;
	border-color: #000000;
	background-color: #FFFAFA;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	-khtml-border-radius: 19px;
	border-radius: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 411px;
}

#u913-8
{
	z-index: 168;
	width: 240px;
	min-height: 58px;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u914
{
	z-index: 176;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 731px;
}

#u917-4
{
	z-index: 178;
	width: 96px;
	min-height: 82px;
	color: #F7931E;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 928px;
}

#u918
{
	z-index: 182;
	width: 168px;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,3);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,3);
	-o-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,3);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 785px;
}

#u921
{
	z-index: 184;
	width: 1160px;
	height: 29px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
}

#u953-4
{
	z-index: 235;
	width: 234px;
	color: #29ABE2;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 448px;
}

#u987
{
	z-index: 241;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 436px;
}

